> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ziik.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Unarchive a conversation

> Removes the archive flag for the authenticated user and removes the conversation from their blacklist so it appears again in the default list. The user must be a participant.



## OpenAPI

````yaml /openapi.yaml post /conversations/{conversation}/unarchive
openapi: 3.0.0
info:
  title: Ziik API
  version: '1.0'
servers: []
security: []
tags:
  - name: Auth
    description: Auth
  - name: Posts
    description: Posts
  - name: Counters
    description: Counters
  - name: Groups
    description: Groups
  - name: Languages
    description: Languages
  - name: Timezones
    description: Timezones
  - name: Units
    description: Units
  - name: User unit memberships
    description: User unit memberships
  - name: Users
    description: Users
  - name: User types
    description: User types
  - name: Conversations
    description: Conversations
paths:
  /conversations/{conversation}/unarchive:
    post:
      tags:
        - Conversations
      summary: Unarchive a conversation
      description: >-
        Removes the archive flag for the authenticated user and removes the
        conversation from their blacklist so it appears again in the default
        list. The user must be a participant.
      operationId: 08832aad0a4942482e881abef4d6c611
      parameters:
        - name: conversation
          in: path
          description: Conversation ID
          required: true
          schema:
            type: integer
      responses:
        '204':
          description: Conversation unarchived
        '403':
          description: Participant must belong to conversation
        '404':
          description: Conversation not found

````